@charset "utf-8";
body, td {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #505050;
}

body {
	margin:0px;
	padding:0px;
	background-color:#272727;
	background-image:url(../images/common/holebg.jpg);
	background-attachment:fixed;
	background-position:top left;
	background-repeat:repeat-x;
}

a {
	color:#003388;
}
a:link {
	color:#60438C;
}
a:hover {
	color:#60438C; text-decoration: underline;
}
a:alink {
	color:#60438C;
}

a { text-decoration:none;
}

a img {
	border:none;
}

form{
	margin:0px;
}

p{
	margin:0px;
}


/*基本装飾*/
.clear{
	clear:both;
}

.center{
	text-align:center;
}

/*基本レイアウト*/

#contentsarea {
	width:950px;
	margin:0px auto;
	background-color:#FFFFFF;
	border-left:solid 5px #DCDCDC;
	border-right:solid 5px #DCDCDC;
	display:block;
	background-image:url(../images/common/contensbg.jpg);
	background-repeat:repeat-y;
}

#wrap {
	width:715px;
	float:left;
	margin:20px 0 0 12px;
}

#centerarea {
	width:505px;
	float:right;
	background:;
}

#leftarea {
	width:190px;
	float:right;
	margin:0 13px 0 0;
}

#rightarea {
	width:190px;
	float:left;
}

#footerarea {
	width:860px;
	padding:20px;
	text-align:center;
	clear:both;
}

/*ヘッダー*/
#headerarea {
	width:930px;
	height:110px;
	padding-top:60px;
	margin-top:-30px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/common/bg_header.jpg);
	background-repeat:no-repeat;
}

#headerarea ul#menu_list{
        float:right;
        list-style-type:none;
        color:#fff;
}

#headerarea ul#menu_list li{
        float:left;
        padding:0 10px;
        border-left:1px dotted #fff;
        font-size:1.1em;
}

#headerarea ul#menu_list li a{
        color:#fff;
}


#headerarea h1{
	margin:0px;
	padding:25px 0px 0px 50px;
	font-size:30px;
	font-weight:bold;
	color:#505050;
}

#headerarea h1 a{
	color:#fff;
	text-decoration:none;
}

#headerarea h2 {
	font-size:12px;
	margin:5px;
	padding:5px 0px 0px 50px;
	color:#9f9f9f;
}

#menuarea {
	width:900px;
	height:35px;
	display:block;
	background-color:#ff195f;
}


.headLink {
	width:440px;
	height:20px;
	float:right;
	padding-top:20px;
}		


.headLink ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.headLink li {
	display:inline;
	padding-right:10px;
	padding-left:10px;
	margin-left:0px;
	border-right: 1px dotted #4d4d4d;
}

.headLink a:link,
.headLink a:visited,
.headLink a:active {
	color:#FF85AB;
}

/*見出し*/
.tit490{
	width:480px;
	height:12px;
	background-image:url(../images/common/tit490bg.jpg);
	font-weight:bold;
	padding:5px;
	margin:0px;
	font-size:12px;
	overflow:hidden;
	margin-top:5px;
	color:#fff;
}

.tit190{
	width:155px;
	height:13px;
	padding:8px 8px 8px 27px;
	background-image:url(../images/common/tit190bg.jpg);
	font-weight:bold;
	margin:0px;
	font-size:12px;
	line-height:13px;
	overflow:hidden;
	color:#fff;
}

/*中央エリア*/
.btnarea{
	padding: 5px 0px;
}
.paging{
	padding:4px;
	text-align:right;
}
.paging a {
	padding:3px;
	border:solid 1px #CCCCCC;
}
.nowpage{
	font-size:14px;
	font-wight:bold;
	padding:3px;
	background-color:#EEEEEE;
	border:solid 1px #CCCCCC;
	
}

.topicarea490{
	margin-bottom:30px;
}

.entrybox{
	float:left;
	margin-right:10px;
	margin-top:10px;
	width:227px;
	height:180px;
	padding:3px;
	border:dashed 1px #333;
	overflow:hidden;
}

.etitle{
	margin:0px;
	font-size:12px;
	font-weight:normal;
	background-color:#FFFFD5;
	width:227px;
	height:15px;
	overflow:hidden;
}

.eimage{
	width:100px;
	height:170px;
	float:left;
	margin:4px 4px 0px 0px;
}

.eimage img{
	width: 95px;
}


.entrybox dl{
	margin:0px;
	}
	

.entrybox dd {
	font-size:10px;
	line-height:12px;
}

/*左右エリア*/
.topicarea190{
	padding-bottom:30px;
}

.searchwin{
	width:120px;
	margin:0px;
}

#search_text{
float:left;
margin:10px 4px 20px 2px;
padding:0px;
}

#search_image{
float:left;
margin:10px 2px 20px 0px;
padding:0px;
}



.topicarea190 ul{
	margin: 10px 0 0 12px;
	padding:0px;
}

.topicarea190 ul li{
	list-style:none;
	line-height:15px;
}


.topicarea190 ul .goju{
	list-style:none;
	width:34px;
	height:30px;
	float:left;
}
.topicarea190 ul .goju a{
	display:block;
	width:24px;
	height:15px;
	background-image:url(../images/common/btn_goju.gif);
	background-repeat:no-repeat;
	text-align:center;
	padding:3px;
	color:#fff;
}
.topicarea190 ul .joyulist{
	list-style:none;
	width:90px;
	height:30px;
	float:left;
	margin-top: 2px;
	margin-left: 5px;
}


.topicarea190 .joyuall{
	margin-top: 2px;
	margin-left: 15px;


.adarea{
	margin:10px;
	width:160px;
	padding:5px;
	background-color:#FFFFFF;
}

.adtitle{
	padding-bottom:10px;
	font-weight:bold;
}

.adimg{
	padding-bottom:10px;
	text-align:center;
}

.adtxt{
	padding-bottom:10px;
}
.adtxt a {
	color:#333333
}

.adfoot{
	background-color:#CCCCCC;
	text-align:right;
	padding:3px;
	width:154px;
}


	
